Loading...
Searching...
No Matches
svdu1v.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for svdu1v.c:

Go to the source code of this file.

## Functions

int | svdu1v (double *d, double *a, int m, double *v, int n)

## Function Documentation

## svdu1v()

int svdu1v | ( | double * | d,
|  | double * | a,
|  | int | m,
|  | double * | v,
|  | int | n )

Definition at line 10 of file svdu1v.c.

References atou1(), ldvmat(), qrbdu1(), r, and t.

Referenced by G_math_svdu1v().